KeyCommands object handles key events and converts them into commands, updating the score and display

### Hierarchy

- SuiKeyCommands

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SuiKeyCommands(params: KeyCommandParams): SuiKeyCommands

- - Defined in src/application/keyCommands.ts:25

  #### Parameters

  - ##### params: KeyCommandParams

  #### Returns SuiKeyCommands

Generated using TypeDoc